#
#Thu Jun 28 15:46:18 CEST 2012
bin.includes = META-INF/,\
               .,\
               models/,\
               plugin.xml,\
               .classpath,\
               .project,\
               about.html,\
               plugin.properties,\
               icons/
src.includes = models/,\
               about.html
source.. = src/,\
           xtend-gen/
